<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio</title>
</head>
<body>
    <h1>OPA OPAAAAA</h1>
    <audio src="../recursos/onlymp3.to - Rochy RD - UVA 🍇 BOMBOM  Video Oficial x Chuky De Lewa-lsEqmtE9UA0-192k-1654724430611.mp3" controls></audio>

    <h1>MEC MEEEEC</h1>
    <audio src="../recursos/[YT2mp3.info] - EL ALFA __EL CAPO__ ❌ NORIEL ❌ TRUENO - LOS APARATOS ✈️_ (320kbps).mp3" controls></audio>
</body>
</html>